/******* 初期化 *******/
html,body{
	font-family:"メイリオ","sans-serif","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro";
	-webkit-text-size-adjust:100%;
	font-size:15px;
	line-height:1.6;
	color:#333;
	background:#FFF;
	height:100%;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{
	margin:0;
	padding:0;
}
*{ box-sizing:border-box; }

img{
	vertical-align: bottom;
}
a{
	color:#333;
	text-decoration:none;
	transition-duration: 0.5s;
	-webkit-transition-duration: 0.5s;
}
a:hover{
	opacity:0.7;
	transition-duration: 0.5s;
	-webkit-transition-duration: 0.5s;
}
table{
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img{
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var{
	font-style:normal;
	font-weight:normal;
}
li {
	list-style:none;
}
caption,th{
	text-align:left;
}
h1,h2,h3,h4,h5,h6{
	font-size:100%;
	font-weight:normal;
}
.clearfix:after{
	content: "";
	clear: both;
	display: block;
}

/* 画面幅による出し分け */
.disp_pc{ display:block !important; }
.disp_smt{ display:none !important; }

.disp_s{ display:none !important; }
.disp_m{ display:none !important; }
.disp_m-s{ display:none !important; }

.disp_l{ display:block !important; }


/* フォントカラー */
.blue{ color:#0e77da; }
.red{ color:#dd3470; }
.navy_blue{ color:#3564a2; }
.note{ color:#666666;}

/* バックグラウンドカラー */
.bg_main_blue{ background-color:#0e77da !important; }
.bg_main_pink{ background-color:#dd3470 !important; }
.bg_gray{ background-color:#f8f8f8 !important; }
.bg_white{ background-color:#fff !important; }

/* ブロックボーダー */
.bor_box_gray{ border:2px solid #e3e6e8; }
.bor_none{ border:none !important; }
.img_bor{
	border: 1px solid #d3d3d3;
	box-sizing: content-box;
}

/* フォントスタイル */
.bold{ font-weight:bold; }
.t_ali_l{ text-align:left !important; }
.t_ali_c{ text-align:center !important; }
.t_ali_r{ text-align:right !important; }

/* フォントサイズ */
.f11{ font-size:11px !important; }
.f12{ font-size:12px !important; }
.f15{ font-size:15px !important; }
.f18{ font-size:18px !important; }
.f20{ font-size:20px !important; }

/* 強調文字 */
.emp_cha{
	font-size:18px;
	font-weight:bold;
}

/* テキストインデント */
.text_indent{
	text-indent: -1em;
	padding-left: 1em;
}

/* テキストリンク */
.text_link{
	text-decoration: underline;
}

/* アイコン付きリンク */
.link_block_b, .link_block_w{
	background-size: 19px;
	background-repeat:no-repeat;
	background-position:98% center;
}
.link_block_b{ background-image:url("/img/icon_link_b.png"); }
.link_block_w{ background-image:url("/img/icon_link_w.png"); }

.link_text_b, .link_text_w{
	font-size:15px;
	padding-left:22px;
	background-size: 19px;
	background-repeat:no-repeat;
	background-position:left center;
}
.link_text_b{ background-image:url("/img/icon_link_b.png"); }
.link_text_w{ background-image:url("/img/icon_link_b.png"); }

.link_pdf{
	display:inline-block;
	padding:10px 0 10px 35px;
	background-image:url("/img/icon_pdf.png");
    background-size: 26px;
	background-repeat:no-repeat;
	background-position:left center;
}

/* アイコン */
.icon_text_01{
	display:inline-block;
	color:#fff;
	font-size:12px;
	line-height:1;
	padding: 4px 18px;
	border-radius: 2px;
	background-color:#0e77da;
	margin-left:10px;
}

/* ボタンリンク（グレイ） */
a.btn_gray_link, a.btn_gray_link_back{
	display:block;
	color:#fff;
	font-size:20px;
	text-align:center;
	max-width:352px;
	margin:0 auto;
	padding:15px 25px;
	border-radius: 5px;
	background-color:#3e3e3e;
	background-size: 19px;
	background-repeat:no-repeat;
}
a.btn_gray_link{
	background-image:url("/img/icon_link_w.png");
	background-position:97% center;
}
/* 戻るボタン（グレイ） */
a.btn_gray_link_back{
	background-image:url("/img/icon_link_w_back.png");
	background-position:3% center;
}

/* マージン */
.mt00{ margin-top:0px !important; }
.mt05{ margin-top:5px !important; }
.mt10{ margin-top:10px !important; }
.mt15{ margin-top:15px !important; }
.mt20{ margin-top:20px !important; }
.mt30{ margin-top:30px !important; }
.mt36{ margin-top:36px !important; }
.mt40{ margin-top:40px !important; }

.mb00{ margin-bottom:0px !important; }
.mb05{ margin-bottom:5px !important; }
.mb10{ margin-bottom:10px !important; }
.mb15{ margin-bottom:15px !important; }
.mb20{ margin-bottom:20px !important; }
.mb30{ margin-bottom:30px !important; }
.mb36{ margin-bottom:36px !important; }
.mb40{ margin-bottom:40px !important; }

.ml00{ margin-left:0px !important; }
.ml05{ margin-left:5px !important; }
.ml10{ margin-left:10px !important; }
.ml15{ margin-left:15px !important; }
.ml20{ margin-left:20px !important; }
.ml30{ margin-left:30px !important; }
.ml36{ margin-left:36px !important; }
.ml40{ margin-left:40px !important; }

.pmt{ margin-top:35px; }
.pmb{ margin-bottom:35px; }

/* PC表示のみ適用（スマホは初期値にリセット） */
.pc_min-h{
	min-height:52px;
}


/******* 共通レイアウト 　2019/12/05追加*******/
.box1{
	 display: block;
	overflow: hidden;
}



/******* レイアウト *******/
.wrapper{
	min-height:100%;
	width:100%;
	min-width:320px;
	overflow:hidden;
	padding-left:171px;
}

/* ヘッダー */
h1{
	height:171px;
	border-bottom:3px solid #e3e6e8;
}
h1 a{
	display:block;
	padding:60px 0;
}
.smt_btn{
	display:none;
}
header.basic{
	height:100%;
	width:171px;
	position:fixed;
	top:0;
	left:0;
	z-index:100;
	border-right:3px solid #e3e6e8;
}
.heade_bg{
	height:100%;
	background:#fff;	
}

.pd40box{
	padding:40px;
	margin:0 auto;
}


/******* グローバルナビゲーション *******/
ul.gnavi li{
	font-size:16px;
	height:105px;
	text-align:center;
	border-bottom:1px solid #e3e6e8;
}
ul.gnavi li a{
	color:#333;
	display:block;
	height:100%;
}
ul.gnavi li a:hover{
	opacity:1;
}
ul.gnavi li img{
	margin-top:5px;
/*	vertical-align: top;*/
}
ul.gnavi li span{ display:block; }
ul.gnavi li.active{ background:#eef7ff; }

/* グローバルナビゲーション下リンク */
ul.other_navi li{
	font-size:12px;
	text-align:center;
	height:41px;
	padding:13px 0;
	border-bottom:1px solid #e3e6e8;
	cursor:pointer;
}
ul.other_navi li.navi_text{
	font-size:12px;
	height:auto;
	padding:0;
}
ul.other_navi li.navi_text a{
	display:block;
	padding:12px 0;
}

ul.other_navi li.navi_img{
	height:77px;
	background:#f0f0f0;
}

ul.gnavi li,
ul.other_navi li{
	background-color:#fff;
	transition-duration: 0.5s;
	-webkit-transition-duration: 0.5s;
}
ul.gnavi li:hover,
ul.other_navi li.navi_text:hover{
	background:#eef7ff;
	cursor:pointer;
transition-duration: 0.5s;
-webkit-transition-duration: 0.5s;
/*transform: rotateY(360deg);*/
}

/* サブナビゲーション */
.sub_navi_bg{
	height:100%;
	width:280px;
	padding-top:169px;
	background:#eef7ff;
	position:absolute;
	top:0;
	left:-112px;
	z-index:-1;
}
.sub_navi_bg a{
	color:#0b4c89;
	display:block;
}
.sub_navi_bg li.text_line_2 a{
	line-height:1.2;
	padding:10px 0 8px;
    letter-spacing: -0.5px;
}
.sub_navi_bg a:hover{
	opacity:1;
}
.sub_navi_1, .sub_navi_2, .sub_navi_3{
	display:none;
	border-top:1px solid #e3e6e8;
}
.sub_navi_1 li, .sub_navi_2 li, .sub_navi_3 li{
	font-size:15px;
	text-align:center;
	line-height:65px;
	border-bottom:1px solid #e3e6e8;
    transition-duration: 0.5s;
    -webkit-transition-duration: 0.3s;
}
.sub_navi_1 li:hover, .sub_navi_2 li:hover, .sub_navi_3 li:hover{
	background-color:#d3eaff;
    transition-duration: 0.5s;
    -webkit-transition-duration: 0.3s;
}
/* サブナビcloseボタン */
.sub_navi_bg .close_btn{
	text-align:center;
	display:block;
	height:50px;
	width:50px;
	margin:40px auto 0;
	cursor:pointer;
/*    transition: transform 0.3s linear;*/
}
.sub_navi_bg .close_btn:hover{
	transform: rotateY(360deg);
}

/* スマホメニュー */
.smt_navi{ display:none;}

/* グレイレイヤー（サブナビ表示中） */
.layer_gray{
	display:none;
	position:fixed;
	top: 0;
	left: 0;
	height:100%;
	width:100%;
	background:#000;
	opacity:0.5;
	z-index:20;
}

/* ページトップへボタン */
.top_btn{
	display:none;
	height:54px;
	width:54px;
	position: fixed;
	bottom: 7%;
	right: 1%;
	z-index: 100;
	cursor:pointer;
}
.top_btn img{
	width:100%;
}

/* header以外のコンテンツ */
.contents{
/*
background:#e2e2e2;
*/
}

/******* フッター *******/
footer{
	position: relative;
	z-index: 15;
	background:#ececec;
}
footer .link_list{
	display:table;
	padding:35px 0 20px;
}
footer .link_list ul{
	display:table-cell;
	font-size:14px;
	padding-right:40px;
}
footer .link_list ul:last-child{
	padding-right:0;
}
footer .link_list ul li{
	margin-bottom:10px;
}
footer .link_list ul li:first-child{
	font-size:16px;
	font-weight:bold;
    line-height: 1.3;
}
footer .link_list ul li:last-child{
	margin-bottom:0;
}
footer .link_list ul li.child_link{
	padding-left:5px;
	margin-bottom:0px;
}
footer .link_list ul li.child_link:before{
	content:"- ";
}

/******* フッター footer_others_area 20210906 *******/
footer .footer_others_area{
	border-top:1px solid #cccccc;
	padding:20px 0 20px;
		font-size:14px;
}

/******* フッターfb *******/

footer .footer_sns_area{
	border-top:1px solid #cccccc;
	padding:20px 0 40px;
}
footer .copy{
	color:#fff;
	font-size:12px;
	text-align:center;
	padding:10px 0;
	background:#222222;
}

/******* パンくず *******/
ul.pan_link{
	display:table;
	font-size:13px;
	padding:10px 10px;
}
ul.pan_link li{
	display:table-cell;
}
ul.pan_link li img{
	vertical-align: middle;
}
.icon_pan_navi{
	color:#999999;
	padding-left:20px;
	background-image:url("/img/icon_pan_navi.png");
	background-repeat:no-repeat;
	background-position:left center;
}
a.icon_pan_navi{
	color:#333;
	text-decoration: underline;
}

/******* 2ndページ用 *******/

/* メインタイトルエリア（共通） */
.title_area{
	max-width: 1103px;
	margin:0 auto;
}
.main_title{
	color:#fff;
	text-align:right;
	display:table;
	width:100%;
}
.main_title > div{
	display:table-cell;
}
.main_title > div img{
	width:100%;
	max-width:560px;
	vertical-align: middle;
}
.main_title > div.left{
	min-width:330px;
	padding:0 30px;
	vertical-align: middle;
}
.main_title > div.left h2{
	font-size:40px;
	line-height:1;
	margin-bottom:5px;
}
.main_title > div.left.excep_h2 h2{
	font-size:32px;
}

.main_title > div.right{
	width:560px;
}



.in_title{
	font-size:34px;
	line-height:34px;
	text-align:center;
	padding-bottom:4%;
}

/* コンテンツ（共通） */
main{
	display:block;
}
.main_second{
	padding:4% 0 80px;
}
/* 2カラム インナー（共通）*/
.main_second .inner{
	display: block;
    height: 100%;
    padding: 4% 5% 60px 5%;
    position: relative;
}
.main_second .inner h3{
	font-weight:bold;
	font-size:22px;
	line-height:1.2;
	margin-bottom:4%;
	text-align:center;
}
.main_second .inner img{
	display:block;
	width: 100%;
	max-width:288px;
	margin:0 auto 16px;
}
.main_second .inner ul li:last-child{
	width: 90%;
	text-align: center;
	position: absolute;
	bottom: 15px;
}

/* 各種資料 */
.dc_box{
	padding:36px 100px;
	background-color:#fff;
	margin-bottom:25px;
}
.dc_box .title{
	font-size:20px;
	font-weight:bold;
}
.dc_box .sub_title{
	font-size:18px;
}
.dc_box .publis{
	font-size:18px;
	margin-top:20px;
}
.dc_box .rels_date{
	margin-top:20px;
}
ul.dc_link_area{
	width:100%;
	text-align:right;
	margin-top:10px;
}
ul.dc_link_area li{
	display:inline-block;
	margin-right:20px;
}
ul.bk_number_link{
	padding:15px 100px;
	background-color:#f0f0f0;
}
ul.bk_number_link li{
	display:inline-block;
	margin:5px 7% 5px 0;
}
ul.bk_number_link li a{
	text-decoration: underline;
}
ul.bk_number_link li .active_dc_link:hover{
	opacity: 1;
	transition-duration: 0s;
	-webkit-transition-duration: 0s;
}
ul.bk_number_link li:last-child{
	margin-right:0;
}
.active_dc_link{
	color:#0e77da;
	text-decoration: none !important;
	font-weight:bold;
	pointer-events: none;
	cursor: default;
}
/* /各種資料 */

/* お知らせ一覧 */
#news_list{
	max-width:943px;
	margin:0 auto;
	padding:36px 20px;
}
#news_list ul{
	display: table;
	width: 100%;
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px dotted #d9d9d9;
	position: relative;
}
#news_list ul:last-child{
	border-bottom: none;
}
#news_list ul li{
	display: table-cell;
}
#news_list ul li.date{
	width: 160px;
	font-weight: bold;
	padding: 0 25px 0 0;
}
#news_list ul li a{
    text-decoration: underline;
}
.active_news_link{
	color:#0e77da;
	text-decoration: none !important;
	font-weight:bold;
	pointer-events: none;
	cursor: default;
}
a.active_news_link:hover{
 	opacity: 1;
	transition-duration: 0s;
	-webkit-transition-duration: 0s;
}
/* /お知らせ一覧 */

/* ドコモ・プラスハーティとは */
.about_text{
	font-size:16px;
}
.about_text p{
	margin-bottom:35px;
}
.in_strong span{
	display:block;
	font-weight:bold;
}
.inner_box_1{
	background-color:#fff;
	max-width:728px;
	margin:40px auto 0;
	padding:36px;
}
.inner_box_1 h3{
    font-weight: bold;
    font-size: 22px;
    line-height: 1;
    margin-bottom: 4%;
    text-align: left;
}
ul.youtube_link{
    width: 100%;
    margin-top: 10px;
}
ul.youtube_link li{
	display: inline-block;
	margin-right: 32px;
}
ul.youtube_link li a{
    display: inline-block;
    padding: 10px 0 10px 45px;
    background-image: url(/img/icon_movie.png);
    background-size: 35px;
    background-repeat: no-repeat;
    background-position: left center;
}
/* /ドコモ・プラスハーティとは */

/* 活動報告 */
.activity_con{
    background-color: #fff;
	padding:40px;
	margin-bottom:40px;
}
.activity_con p{ margin-bottom:40px; }
.activity_con p:last-child{ margin-bottom:0px; }
.third_contents .activity_con h3{
	font-size:24px;
	font-weight:bold;
	text-align:center;
	line-height:1.2;
	margin:0 0 25px 0;
	border:none;
}
.activity_con .date{
	font-size:15px;
	text-align:right;
	padding:0;
	margin-bottom:40px;
}
.activity_con .inner_box{
	max-width:760px;
	margin:0 auto;
}

/* 画像2カラム */
ul.img_col2{
	width:100%;
}
ul.img_col2 li{
	float:left;
	width:50%;
	padding:0 10px 20px 0;
}
ul.img_col2 li:nth-child(even){
	padding:0 0 20px 10px;
}
ul.img_col2 li img{
	width:100%;
    max-width: 370px;
}
/* /画像2カラム */

/* 画像2カラム（画像下テキスト付き） */
ul.img_text_col2{
	width:100%;
}
ul.img_text_col2 li{
	float:left;
	width:50%;
	padding:0 10px 20px 0;
}
ul.img_text_col2 li:nth-child(even){
	padding:0 0 20px 10px;
}
ul.img_text_col2 li img{
	width:100%;
    max-width: 370px;
	margin-bottom:10px;
}
/* 画像2カラム（画像下テキスト付き） */

/* 活動報告 画像2カラム（画像下テキスト付き）特殊 */
ul.img_text_col2_2{
    display: table;
    margin: 0 auto;
}
ul.img_text_col2_2 li{
    display: table-cell;
    width: 410px;
    padding-right:40px;
}
ul.img_text_col2_2 li:nth-child(even){
	width: 213px;
    padding-right:0;
}
ul.img_text_col2_2 li img{
	width:100%;
	margin-bottom:10px;
}
/* 活動報告 画像2カラム（画像下テキスト付き）特殊 */

/* 活動報告 */


/* ミッション */
.third_contents{
	padding:60px 0 80px;
}
.third_contents h2{
	font-size:40px;
	line-height:1.2;
	text-align:center;
	margin-bottom:48px;
}
.third_contents h2 + p{
	font-size:18px;
	max-width:920px;
	margin:0 auto;
	padding:0 40px 40px;
}
.third_contents h3{
	font-size:34px;
	text-align:center;
	border-bottom:1px solid #e3e6e8;
	margin:70px 0 40px;
}
.third_contents h2 + h3{
	margin:0 0 40px;
}
.third_contents h3 + p{
	font-size:18px;
	max-width:920px;
	margin:0 auto;
	padding:0 40px 40px;
}
.third_contents h3.spe_h3{
	font-size:24px;
	font-weight:bold;
	text-align:left;
	border:none;
	margin:0 0 10px 0;
}
.third_contents h3.spe_h3 + p{
	font-size:15px;
	max-width:inherit;
	margin:0 auto;
	padding:0;
}
.inner_box_3{
	max-width:840px;
	margin:0 auto;
	padding:40px;
}
.third_contents .in_strong span {
    display: block;
	font-size:18px;
    font-weight: bold;
}
/* /ミッション */

/* 環境と安全に配慮した消毒洗剤 */

/* 左に画像、右にテキストのレイアウト1 */
ul.left_img_col2{
	display:table;
	width:100%;
	margin-bottom:35px;
}
ul.left_img_col2 li{
    vertical-align: top;
	display:table-cell;
}
ul.left_img_col2 li:first-child{
	width:300px;
	padding-right:20px;
}
ul.left_img_col2 li img{
	width:100%;
    vertical-align: top;
}
/* /左に画像、右にテキストのレイアウト1 */

/* 左に画像、右にテキストのレイアウト2 */
ul.left_img_col2_2{
	display:table;
	width:100%;
}
ul.left_img_col2_2 li{
    vertical-align: middle;
	display:table-cell;
	padding-left:30px;
}
ul.left_img_col2_2 li:first-child{
	width:263px;
	padding-left:0;
}
ul.left_img_col2_2 li img{
	width:100%;
    vertical-align:middle;
}
/* /左に画像、右にテキストのレイアウト2 */

.head_in_box{
	margin-bottom:35px;
}
.head_in_box p:first-child{
	font-size:18px;
	font-weight:bold;
    line-height: 1;
	margin-bottom:15px;
}
.inner_box_5{
	max-width:696px;
	padding:40px;
	margin:0 auto;
}
.attention_b{
	padding:20px;
	background-color:#e8f1f9;
}
/* 画像上テキスト付き2カラム */
ul.text_img_col2{
	width:100%;
	text-align:center;
}
ul.text_img_col2 li{
	float:left;
	width:50%;
	padding:0 20px 0 0;
}
ul.text_img_col2 li p:first-child{
	font-weight:bold;
	margin-bottom:10px;
}
ul.text_img_col2 li:nth-child(even){
	padding:0 0 0 20px;
}
ul.text_img_col2 li img{
	width:100%;
    max-width: 288px;
	margin-bottom:10px;
}
/* /画像2カラム */
/* /環境と安全に配慮した消毒洗剤 */

/* 清掃業務 */
dl.clean_sec_3 dt{
	font-size:24px;
	font-weight:bold;
}
dl.clean_sec_3 dt img{
	vertical-align:middle;
	margin-right:17px;
}
dl.clean_sec_3 dd{
	padding-left:65px;
	margin-bottom:35px;
}
dl.clean_sec_3 dd:last-child{
	margin-bottom:0;
}
/* 3カラム */
.clean_col3{
	display:-webkit-box;
	display:-webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	margin-top: 40px;
}
.clean_col3 > div.col3{
	width:32%;
	background:#fff;
    border: 2px solid #e3e6e8;
	position: relative;
}
.clean_col3 > div.col3:nth-child(2){
	margin:0 2%;
}
.clean_col3 .inner{
	display: block;
    height: 100%;
    padding: 5% 5% 60px 5%;
    position: relative;
}
.clean_col3 .inner h4{
	font-weight:bold;
	font-size:22px;
	line-height:1.2;
	margin-bottom:4%;
	text-align:center;
}
.clean_col3 .inner img{
	display:block;
	width: 100%;
	margin:0 auto 20px;
}
.clean_col3 .inner ul li:last-child{
	width: 90%;
	text-align: center;
	position: absolute;
	bottom: 15px;
}
/* /清掃業務 */

/* 品質管理 */
ul.right_img_col2{
	display:table;
	width:100%;
	margin-bottom:35px;
}
ul.right_img_col2 li{
	display:table-cell;
    vertical-align: top;
}
ul.right_img_col2 li:last-child{
	width:235px;
	padding-right:0;
	text-align:center;
}
ul.right_img_col2 li img{
	width:100%;
	max-width:235px;
    vertical-align: top;
}
/* /品質管理 */

/* 障がい窓口業務 */
.box_in{
	max-width: 920px;
	margin: 0 auto;
	padding: 0 40px;
}
.catch_img{
	text-align:center;
	margin-bottom:40px;
}
.catch_img img{
	width:100%;
	max-width:470px;
}
.text_col3 > ul{
	float:left;
	width:33%;
}

/* ・付きリスト（青） */
.text_circle_list li{
	font-size:18px;
	padding-left:1em;
	margin-bottom:0.5em;
	position:relative;
}
.text_circle_list li:last-child{
	margin-bottom:0;
}
.text_circle_list li:before{
	content:"";
	height:12px;
	width:12px;
	background-color:#0e77da;
	border-radius: 50%;
	position:absolute;
	left: 0;
	top: 6px;
}
/* ・付きリスト（青） */

/* ・付きリスト（赤） */
.text_circle_list_red li{
	font-size:18px;
	padding-left:1em;
	margin-bottom:0.5em;
	position:relative;
}
.text_circle_list_red li:last-child{
	margin-bottom:0;
}
.text_circle_list_red li:before{
	content:"";
	height:12px;
	width:12px;
	background-color:#dd3470;
	border-radius: 50%;
	position:absolute;
	left: 0;
	top: 6px;
}
/* ・付きリスト（赤） */



.text_indent_list{
	text-indent: -1em;
	padding-left: 1em;
	margin-bottom:30px;
}
/* /障がい窓口業務 */

/* お知らせ詳細 */
.news_details{
	padding:60px 0 80px;
}
.news_details h2{
	font-size:40px;
	text-align:center;
	margin-bottom:64px;
}
.news_details h3{
	font-size:24px;
	font-weight:bold;
	text-align:center;
	margin-bottom:20px;
}
.news_details .news_date{
	text-align:right;
	margin-bottom:40px;
}
.news_details .news_img_area{
	text-align:center;
	margin-bottom:40px;
}
.news_details .bg_white{
	margin-bottom:40px;
}
/* /お知らせ詳細 */

/* ツールの最適化 */
.tool_area{
	text-align:center;
}
.tool_area p{
	margin-bottom:15px;
}

.tool_area p.pmb{
	margin-bottom:56px;
}
.tool_area img{
	width:100%;
	margin-bottom:10px;
}
.tool_area p.catch_text{
	font-size:18px;
	text-align:left;
	margin-bottom:36px;
}


/* /ツールの最適化 */

/* ワーキングメモリー */
ul.img_text_cel3_spe{
	width: 100%;
}
ul.img_text_cel3_spe li{
	float: left;
	width: 50%;
	padding: 0 16px 0 76px;
	margin-bottom:20px;
}
ul.img_text_cel3_spe li:nth-child(even){
	float: right;
	padding: 0 100px 0 40px;
}
ul.img_text_cel3_spe li img{
	width: 100%;
}
ul.img_text_cel3_spe li p{
	text-align:left;
	margin-top:10px;
}
/* /ワーキングメモリー */

/* 身体認知 */
.img_col2_spe{
	max-width:586px;
	margin:0 auto 40px;
}
.img_col2_spe li{
    float: left;
    width: 50%;
	padding-right:5px;
}
.img_col2_spe li:nth-child(even){
	padding-right:0;
	padding-left:5px;
}
.img_col2_spe li img{
    width: 100%;
}
.text_dl dt{
	font-size:18px;
	font-weight:bold;
}
.text_dl dd{
	color:#333;
	margin-bottom:1.5em;
}
.text_dl dd:last-child{
	margin-bottom:0;
}
/* /身体認知 */

/******* モジュール *******/
/* セクションインナー */
.box{
	max-width:1183px;
	margin:0 auto;
	padding:0 40px;
}
.middle_box{
	max-width:911px;
	margin:0 auto;
	padding:0 40px;
	margin-bottom:40px;
}
.small_box{
	max-width:783px;
	margin:0 auto;
	padding:0 40px;
	margin-bottom:40px;
}

/* 2カラム */
.flex_col2{
	display:-webkit-box;
	display:-webkit-flex;
	display:flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	width:100%;
}
.flex_col2 > div.col2{
	width:49%;
	background:#fff;
    border: 2px solid #e3e6e8;
}
.flex_col2 > div.col2:first-child{
	margin-right:2%;
}

/* 3カラム */
.flex_col3{
	display:-webkit-box;
	display:-webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	margin-bottom: 40px;
}
.flex_col3 > div.col3{
	width:32%;
	background:#fff;
    border: 2px solid #e3e6e8;
	position: relative;
}
.flex_col3 > div.col3:nth-child(2){
	margin:0 2%;
}

/* その他 */
ul.strong_list{
	margin:2em 0;
}

/* テーブル */
.pc_mt70{
	margin-top:70px !important;
}
.inner_box_4{
	max-width:984px;
	margin:0 auto;
	padding:40px;
}
.fixation_status{
	max-width:360px;
	margin:0 auto;
	padding:40px;
}
.fixation_status table{ width:100%; }
.fixation_status table th{
	font-weight:bold;
	padding:3px 0;
}
.fixation_status table td{
	padding:3px 0;
}
.table_liquid{
	max-width:904px;
	margin:0 auto;
}
.table_liquid dl{
	display:table;
	width:100%;
	padding:10px 25px;
	border-bottom: 1px dotted #d9d9d9;
}
.table_liquid dl:last-child{
	border-bottom: none;
}
.table_liquid dt{
	display:table-cell;
	width:220px;
	font-weight:bold;
}
.table_liquid dd{
	display:table-cell;
}
/* ―----リスト ―----*/


/**** /モジュール ****/


/******* スマホレイアウト1（左ナビ非表示） *******/
@media screen and (max-width:939px) {
	.disp_s{ display:none !important; }
	.disp_m{ display:block !important; }
	.disp_l{ display:none !important; }

	.disp_m-s{ display:block !important; }
	.disp_m-s_none{ display:none !important; }



	.wrapper{
		padding-left:0;
		padding-top:58px;
	}
	h1{
		height:auto;
		border-bottom:2px solid #e3e6e8;
		background:#fff;
	}
	h1 a{
		padding:0;
	}
	.smt_btn{
		display:block;
		height:56px;
		width:50px;
		position:absolute;
		top:0;
		right:0;
	}
	.smt_btn img{
		width:100%;
	    vertical-align:top;
	}
	header.basic{
		height:auto;
		width:100%;
		border-right:none;
		background-color:transparent;
	}
	.heade_bg{
		height:100%;
		background:transparent;	
	}
	.pc_navi{ display:none; }
	.smt_navi{ display:none; }
	.sub_navi_bg{
		display:none;
	}
	.smt_gnavi,
	.smt_other_navi{
		background:#fff;
	}
	.menu_over_bg{
		overflow:auto;
		cursor:pointer;
	}
	.smt_gnavi li,
	.smt_other_navi li{
		display:table;
		font-weight:bold;
		width:100%;
		border-bottom:1px solid #e3e6e8;
	}
	.smt_gnavi li p, .smt_gnavi li a{
		display:table-cell;
		height:56px;
		vertical-align:middle;
		padding-right:30px;
	}
	.smt_gnavi li span{
		vertical-align:middle;
	}
	.smt_gnavi li img{
		width:48px;
		vertical-align:middle;
	    margin:0 10px;
	}
	.smt_other_navi li p, .smt_other_navi li a{
		display:table-cell;
		height:56px;
		vertical-align:middle;
		padding:0 30px 0 0px;
	}
	.smt_other_navi li img{
		width:48px;
		vertical-align:middle;
	    margin:0 10px;
	}
	/* サブナビ（アコーディオンインナー ）*/
	li.ac_plus, li.ac_minus	{
		background-repeat:no-repeat;
		background-position:98% center;
		background-size:19px;
	}
	li.ac_plus{ background-image:url("/img/icon_plus.png"); }
	li.ac_minus{ background-image:url("/img/icon_minus.png"); }

	.smt_gnavi li.ac_inner,
	.smt_other_navi li.ac_inner{
		display:none;
	}
	.smt_sub_navi li{
		font-weight:normal;
		background-color:#eef7ff;
	}
	.smt_sub_navi li a{
		color:#0b4c89;
		padding:0 22px;
	}

}

/******* スマホレイアウト2 *******/
@media screen and (max-width:768px) {
	main{ font-size:14px; }

	.disp_pc{ display:none !important; }
	.disp_smt{ display:block !important; }

	.disp_s{ display:block !important; }
	.disp_m{ display:none !important; }
	.disp_l{ display:none !important; }
	.disp_s_none{ display:none !important; }

	.box, .small_box, .middle_box{
		max-width: 700px;
		padding: 0 10px;
	}

	.pd40box{
		padding:20px;
		margin:0 auto;
	}
	/* PC表示のみ適用する（スマホ表示時は初期値にリセット） */
	.pc_min-h{
		min-height:0;
	}

	/* ページトップへボタン */
	.top_btn{
		width:45px;
		height:45px;
		bottom:10px;
		right:10px;
	}
	/* アイコン */
	.icon_text_01{
/*		font-size:12px;
		padding: 1px 15px;*/
		margin-left:0;
	}
	a.btn_gray_link,
	a.btn_gray_link_back{
		font-size: 18px;
		padding: 10px 25px;
	}
	/******* 2ndページ用 *******/
	/* メインタイトルエリア */
	.main_title > div.left{
		width:auto;
		min-width:140px;
		padding:0 3%;
		font-size:14px;
		vertical-align:middle;
	}
	.main_title > div.left h2{
		font-size:22px;
		line-height:1;
		margin-bottom:0px;
	}
	.main_title > div.left.excep_h2 h2{
		font-size:17px;
		line-height:1.1;
	}
	.main_title > div.right{
		width:420px;
	}
	.main_title > div img{
		width:100%;
		max-width:420px;
		vertical-align: middle;
	}
	.main_second .inner h3{
		font-size:16px;
	}
	.in_title{
		font-size:24px;
		line-height:24px;
		padding:2% 0 6%;
	}

	/* 各種資料 */
	.dc_box{
		padding:20px;
		margin-bottom:15px;
	}
	.dc_box .title{
		font-size:17px;
	}
	.dc_box .sub_title{
		font-size:15px;
	}
	.dc_box .publis{
		font-size:14px;
		margin-top:16px;
	}
	.dc_box .rels_date{
		margin-top:10px;
	}
	ul.dc_link_area{
		text-align:left;
		margin-top:10px;
	}
	ul.dc_link_area li{
		display:block;
		margin:0;
	}
	ul.bk_number_link{
		padding:10px;
	}
	ul.bk_number_link li{
		margin:0;
		padding:5px 10px;
	}
	/* /各種資料 */

	
	/* お知らせ一覧 */
	#news_list{
		padding:36px 10px;
	}
	#news_list ul{
		display: block;
		margin-bottom: 15px;
		padding-bottom: 15px;
	}
	#news_list ul li{
		display: block;
	}
	#news_list ul li.date{
		width: 100%;
		font-weight: bold;
		padding: 0 25px 0 0;
	}
	.news_box .icon_text_01{
		position: absolute;
		top: -3px;
		left: 125px;
	    padding: 4px 14px;
	}
	/* /お知らせ一覧 */

	/* ドコモ・プラスハーティとは */
	.about_text p{
		margin-bottom: 20px;
	}
	.pmt { margin-top: 20px; }
	.pmb { margin-bottom: 20px; }


	.excep_h2{
		padding: 0 3% 0 0% !important;
	}
	.about_text{
		font-size:14px;
	}
	.inner_box_1{
		padding:36px 5%;
	}
	.inner_box_1 h3{
		font-size: 16px;
		text-align: center;
	}
	/* /ドコモ・プラスハーティとは */

	/* 活動報告 */
	.activity_con{
		padding:20px;
	}
	.activity_con p{ margin-bottom:20px; }
	.third_contents .activity_con h3{
		font-size:18px;
		margin-bottom:10px;
	}
	.third_contents .activity_con .date{
		text-align:right;
		margin-bottom:20px;
	}
	
	/* 画像2カラム */
	ul.img_col2 li{
		float:none;
		width:100%;
		padding:0;
	}
	ul.img_col2 li:nth-child(even){
		padding:0;
	}
	ul.img_col2 li img{
		display:block;
		margin:0 auto 15px;
	}
	
	/* /画像2カラム */
	
	/* 画像2カラム（画像下テキスト付き） */
	ul.img_text_col2 li{
		float:none;
		width:100%;
		padding:0;
		margin-bottom:15px;
	}
	ul.img_text_col2 li:nth-child(even){
		padding:0;
		margin-bottom:15px;
	}
	ul.img_text_col2 li img{
		display:block;
		margin:0 auto 5px;
	}
	/* 画像2カラム（画像下テキスト付き） */

	/* 活動報告 画像2カラム（画像下テキスト付き）特殊 */
	ul.img_text_col2_2{
		display: block;
	}
	ul.img_text_col2_2 li{
		display:block;
		width:100%;
		text-align:center;
		padding-right:0;
		margin-bottom:20px;
	}
	ul.img_text_col2_2 li p{
		text-align:left;
	}
	ul.img_text_col2_2 li:nth-child(even){
		width:100%;
		margin-bottom:0;
	}
	/* 活動報告 画像2カラム（画像下テキスト付き）特殊 */

	/* 活動報告 */

	/* ミッション */
	.third_contents{
		padding:25px 0 25px;
	}
	.third_contents h2{
		font-size:28px;
		margin:0 0 30px 0;
	}
	.third_contents h2 + p {
		font-size:15px;
		padding:0 10px 15px;
	/*    margin-top: 30px;*/
	}
	.third_contents h3{
		font-size:22px;
		line-height: 1.4;
		margin:30px 0 15px;
	}
	.third_contents h2 + h3 {
		line-height:1.4;
		margin: 0 0 15px;
	}
	.third_contents h3 + p{
		font-size:15px;
		padding:0 10px 15px;
	}
	.third_contents h3.spe_h3{
		font-size:18px;
	}
	.third_contents h3.spe_h3 + p{
		font-size:14px;
	}
	.inner_box_3{
		padding:20px;
	}
	.third_contents .in_strong span {
		font-size:16px;
		font-weight: bold;
	}
	/* /ミッション */

	/* 環境と安全に配慮した消毒洗剤 */
	ul.left_img_col2{
		display:block;
		margin-bottom:30px;
	}
	ul.left_img_col2 li{
		display:block;
	}
	ul.left_img_col2 li:first-child{
		width:100%;
		padding-right:0;
		text-align: center;
		margin-bottom:10px;
	}
	ul.left_img_col2 li img{
		max-width:280px;
	}

	/* 左に画像、右にテキストのレイアウト2 */
	ul.left_img_col2_2{
		display:block;
	}
	ul.left_img_col2_2 li{
		vertical-align: middle;
		display:block;
		padding-left:0;
	}
	ul.left_img_col2_2 li:first-child{
		width:100%;
		max-width:183px;
		margin:0 auto 20px;
	}
	ul.left_img_col2_2 li img{
		width:100%;
		vertical-align:middle;
	}
	/* /左に画像、右にテキストのレイアウト2 */

	.head_in_box{
		margin-bottom:30px;
	}
	.head_in_box p:first-child{
		font-size:15px;
		margin-bottom:10px;
	}
	.inner_box_5{
		padding:20px;
	}
	.attention_b{
		padding:15px;
	}
	/* 画像上テキスト付き2カラム */
	ul.text_img_col2{
		width:100%;

	}
	ul.text_img_col2 li{
		float:none;
		width:100%;
		padding:0;
		text-align:center;
		margin-bottom:20px;
	}
	ul.text_img_col2 li:last-child{
		margin-bottom:0;
	}
	ul.text_img_col2 li p:first-child{
		margin-bottom:5px;
	}
	ul.text_img_col2 li:nth-child(even){
		padding:0;
	}
	/* /画像2カラム */
	/* /環境と安全に配慮した消毒洗剤 */

	/* 清掃業務 */
	dl.clean_sec_3 dt{
		font-size:18px;
	}
	dl.clean_sec_3 dt img{
		width:30px;
		margin-right:7px;
	}
	dl.clean_sec_3 dd{
		padding:10px 0;
		margin-bottom:20px;
	}
	/* 3カラム */
	.clean_col3{
		display: block;
		margin-top: 20px;
	}
	.clean_col3 > div.col3{
		width:100%;
		max-width:450px;
		margin:0 auto 10px;
	}
	.clean_col3 > div.col3:nth-child(2){
		margin:0 auto 10px;
	}
	.clean_col3 .inner{
		display: block;
		height: 100%;
		padding: 5% 5% 60px 5%;
		position: relative;
	}
	.clean_col3 .inner h4{
		font-size:16px;
	}
	.clean_col3 .inner img{
		display:block;
		width: 100%;
		max-width:286px;/* 画像サイズに合わせる */
		vertical-align: top;
		margin:0 auto 10px;
	}
	.clean_col3 .inner ul li:last-child{
		width: 90%;
		text-align: center;
		position: absolute;
		bottom: 15px;
	}
	/* /清掃業務 */

	/* 品質管理 */
	ul.right_img_col2{
		display:block;
		margin-bottom:20px;
	}
	ul.right_img_col2 li{
		display:block;
		margin-bottom:20px;
	}
	ul.right_img_col2 li:last-child{
		width:100%;
		margin-bottom:0;
	}
	/* /品質管理 */

	/* ツールの最適化 */
	.tool_area p.pmb{
		margin-bottom:20px;
	}
	.tool_area p.catch_text{
		font-size:15px;
		margin-bottom:20px;
	}
	/* /ツールの最適化 */

	/* 障がい窓口業務 */
	.box_in{
		padding: 0 20px;
	}
	.catch_img{
		margin-bottom:20px;
	}
	.text_col3 > ul{
		float:none;
		width:100%;
	}

	.text_circle_list li,
	.text_circle_list_red li{
		font-size:16px;
		padding-left:1em;
	}
	.text_circle_list li:before,
	.text_circle_list_red li:before{
		height:10px;
		width:10px;
	}
	.text_indent_list{
		margin-bottom:20px;
	}

	/* /障がい窓口業務 */

	/* お知らせ詳細 */
	.news_details{
		padding:25px 0 25px;
	}
	.news_details h2{
		font-size:28px;
		margin-bottom:30px;
	}
	.news_details h3{
		font-size:20px;
		text-align:left;
		margin-bottom:10px;
	}
	.news_details .news_date{
		margin-bottom:20px;
	}
	.news_details .news_img_area{
		text-align:center;
		margin-bottom:20px;
	}
	.news_details .bg_white{
		margin-bottom:20px;
	}
	/* /お知らせ詳細 */
	
	/* ワーキングメモリー */
	ul.img_text_cel3_spe li{
		float: none;
		width: 100%;
		padding: 0;
		text-align:center;
	}
	ul.img_text_cel3_spe li:nth-child(even){
		float: none;
		padding: 0;
	}
	ul.img_text_cel3_spe li p{
		margin-top:10px;
	}
	/* /ワーキングメモリー */

	/* 身体認知 */
	.img_col2_spe{
		margin:0 auto 20px;
	}
	.img_col2_spe li{
		float: none;
		width: 100%;
		padding-right:0;
		text-align:center;
	}
	.img_col2_spe li:nth-child(even){
		padding-right:0;
		padding-left:0;
	}
	.img_col2_spe li img{
		margin-bottom:10px;
	}
	.img_col2_spe li:last-child img{
		margin-bottom:0;
	}
	.text_dl dt{
		font-size:15px;
	}
	.text_dl dd{
		padding-left:0;
		margin-bottom:1em;
	}
	.text_dl dd:last-child{
		margin-bottom:0;
	}
	/* /身体認知 */

	/******* モジュール *******/
	/* 2カラム */
	.flex_col2{
		display:block;
	}
	.flex_col2 > div.col2{
		width:100%;
		/*max-width:450px;*/
		margin:0 auto;
	}
	.flex_col2 > div.col2:first-child{
		margin:0 auto 16px;
	}

	/* テーブル */
	.pc_mt70{
		margin-top:30px !important;
	}
	.inner_box_4{
		padding:10px;
	}
	.fixation_status{
		padding:20px;
	}
	
	.table_liquid dl{
		display:block;
		padding:7px 10px;
		border-bottom: none;
	}
	.table_liquid dt{
		font-size:15px;
		display:block;
		width:100%;
		margin-bottom:2px;
	}
	.table_liquid dd{
		display:block;
		border-bottom: 1px dotted #d9d9d9;
		padding-bottom:10px;
	}
	.table_liquid dl:last-child dd{
		border-bottom: none;
	}
	/* /テーブル */
	/**** /モジュール ****/

	/* フッター */
	footer .box{
		display:none;
	}

}
